.1st {
	Font-Family: Arial Narrow, Verdana, Arial, Helvetica, Sans-Serif;
	Color: #FFFFFF;
	Font-Size: 100%;
	Font-Weight: bold;
	Vertical-Align: middle;
	Text-Align: center;
	Padding-Top: 5pt;
	Padding-Bottom: 5pt;
	Background-Color: #384C70;
}
.2nd {
	Font-Family: Arial Narrow, Verdana, Arial, Helvetica, Sans-Serif;
	Color: #333333;
	Font-Size: 170%;
	Font-Weight: bold;
	Vertical-Align: middle;
	Text-Align: center;
	Padding-Top: 5pt;
	Padding-Bottom: 5pt;
	Background-Color: #D3D3D3;
}
.3rd {
	Font-Family: "Arial Narrow", Verdana, Arial, Helvetica, Sans-Serif;
	Color: #333333;
	Font-Size: 160%;
	Font-Weight: bold;
	Vertical-Align: middle;
	Text-Align: center;
	Padding-Top: 5pt;
	Padding-Bottom: 5pt;
}
.4rd {
	Font-Family: "Arial Narrow", Verdana, Arial, Helvetica, Sans-Serif;
	Color: #333333;
	Font-Size: 125%;
	Text-Align: center;
	Font-Weight: normal;
}

.5th {
	Font-Family: "Arial Narrow", Verdana, Arial, Helvetica, Sans-Serif;
	Color: #333333;
	Font-Size: 10pt;
}

.6th {
	Font-Family: "Arial Narrow", Verdana, Arial, Helvetica, Sans-Serif;
	Font-Size: 16pt;
}

.blue100 {
	COLOR: #2b477f
}
.blue90 {
	COLOR: #415a8c
}
.blue80 {
	COLOR: #566d99
}
.blue70 {
	COLOR: #6b7fa6
}
.blue60 {
	COLOR: #8191b3
}
.blue50 {
	COLOR: #95a3bf
}
.blue40 {
	COLOR: #abb6cc
}
.blue30 {
	COLOR: #c0c8d9
}
.blue20 {
	COLOR: #d5dbe5
}
.blue10 {
	COLOR: #eaedf2
}
.silver100 {
	COLOR: #8ca6a6
}
.silver90 {
	COLOR: #98afaf
}
.silver80 {
	COLOR: #a3b8b8
}
.silver70 {
	COLOR: #afc1c1
}
.silver60 {
	COLOR: #bacaca
}
.silver50 {
	COLOR: #c6d3d3
}
.silver40 {
	COLOR: #d1dcdc
}
.silver30 {
	COLOR: #dde4e4
}
.silver20 {
	COLOR: #e8eeee
}
.silver10 {
	COLOR: #f4f6f6
}
.gold100 {
	COLOR: #baab5a
}
.gold80 {
	COLOR: #c8bc7c
}
.gold60 {
	COLOR: #d6cd9d
}
.gold40 {
	COLOR: #e4debe
}
.gold20 {
	COLOR: #f1efdf
}
.orange100 {
	COLOR: #bd6336
}
.orange80 {
	COLOR: #ca835f
}
.orange60 {
	COLOR: #d8a287
}
.orange40 {
	COLOR: #e5c1af
}
.orange20 {
	COLOR: #f2e0d8
}
.green100 {
	COLOR: #14683d
}
.green80 {
	COLOR: #448765
}
.green60 {
	COLOR: #73a58b
}
.green40 {
	COLOR: #a2c3b2
}
.green20 {
	COLOR: #d1e1d9
}
.violet100 {
	COLOR: #810a44
}
.violet80 {
	COLOR: #9b3c6a
}
.violet60 {
	COLOR: #b46d90
}
.violet40 {
	COLOR: #cd9eb5
}
.violet20 {
	COLOR: #e6cfda
}
.black100 {
	COLOR: #000000
}
.white100 {
	COLOR: #ffffff
}
.error100 {
	COLOR: #cc0000
}
.visited100 {
	COLOR: #9c7795
}
.bgblue100 {
	BACKGROUND-COLOR: #2b477f
}
.bgblue90 {
	BACKGROUND-COLOR: #415a8c
}
.bgblue80 {
	BACKGROUND-COLOR: #566d99
}
.bgblue70 {
	BACKGROUND-COLOR: #6b7fa6
}
.bgblue60 {
	BACKGROUND-COLOR: #8191b3
}
.bgblue50 {
	BACKGROUND-COLOR: #95a3bf
}
.bgblue40 {
	BACKGROUND-COLOR: #abb6cc
}
.bgblue30 {
	BACKGROUND-COLOR: #c0c8d9
}
.bgblue20 {
	BACKGROUND-COLOR: #d5dbe5
}
.bgblue10 {
	BACKGROUND-COLOR: #eaedf2
}
.bgsilver100 {
	BACKGROUND-COLOR: #8ca6a6
}
.bgsilver90 {
	BACKGROUND-COLOR: #98afaf
}
.bgsilver80 {
	BACKGROUND-COLOR: #a3b8b8
}
.bgsilver70 {
	BACKGROUND-COLOR: #afc1c1
}
.bgsilver60 {
	BACKGROUND-COLOR: #bacaca
}
.bgsilver50 {
	BACKGROUND-COLOR: #c6d3d3
}
.bgsilver40 {
	BACKGROUND-COLOR: #d1dcdc
}
.bgsilver30 {
	BACKGROUND-COLOR: #dde4e4
}
.bgsilver20 {
	BACKGROUND-COLOR: #e8eeee
}
.bgsilver10 {
	BACKGROUND-COLOR: #f4f6f6
}
.bggold100 {
	BACKGROUND-COLOR: #baab5a
}
.bggold80 {
	BACKGROUND-COLOR: #c8bc7c
}
.bggold60 {
	BACKGROUND-COLOR: #d6cd9d
}
.bggold40 {
	BACKGROUND-COLOR: #e4debe
}
.bggold20 {
	BACKGROUND-COLOR: #f1efdf
}
.bgorange100 {
	BACKGROUND-COLOR: #bd6336
}
.bgorange80 {
	BACKGROUND-COLOR: #ca835f
}
.bgorange60 {
	BACKGROUND-COLOR: #d8a287
}
.bgorange40 {
	BACKGROUND-COLOR: #e5c1af
}
.bgorange20 {
	BACKGROUND-COLOR: #f2e0d8
}
.bggreen100 {
	BACKGROUND-COLOR: #14683d
}
.bggreen80 {
	BACKGROUND-COLOR: #448765
}
.bggreen60 {
	BACKGROUND-COLOR: #73a58b
}
.bggreen40 {
	BACKGROUND-COLOR: #a2c3b2
}
.bggreen20 {
	BACKGROUND-COLOR: #d1e1d9
}
.bgviolet100 {
	BACKGROUND-COLOR: #810a44
}
.bgviolet80 {
	BACKGROUND-COLOR: #9b3c6a
}
.bgviolet60 {
	BACKGROUND-COLOR: #b46d90
}
.bgviolet40 {
	BACKGROUND-COLOR: #cd9eb5
}
.bgviolet20 {
	BACKGROUND-COLOR: #e6cfda
}
.bgblack100 {
	BACKGROUND-COLOR: #000000
}
.bgwhite100 {
	BACKGROUND-COLOR: #ffffff
}
.bgerror100 {
	BACKGROUND-COLOR: #cc0000
}
.bgvisited100 {
	BACKGROUND-COLOR: #9c7795
}